{
	"name": "query/manager/product/product_work/actual/test.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"end_date": ""
	},
	"field": ["prwo.resource_id", "prwo.json_data.end_date"],
	"order": [
		"prwo.json_data.end_date",
		">",
		"prwo.json_data.end_time",
		">"
	],
	"query": [
		["prwo.json_data.end_date", "<", "end_date"]
	],
	"return": {
		"lg_sah": "query/manager/product/product_work/actual/test2.json",
		"start_date": ""
	},
	"returnX": {
		"lg_sah": "query/manager/product/product_work/actual/test2.json",
		"start_date": ""
	},
	"run": [
		["parameter.value.current_date", "=", ["currentDateString"]],
		["parameter.end_date", "=", ["daysAdd", ["parameter.value.current_date", -10]]],
		["return.start_date", "=", ["daysAdd", ["parameter.value.current_date", -20]]]
	],
	"runX": [
		["return.lg_sah", "=", ["queryAll", [{
"name": {
"string": "query/manager/product/product_work/actual/test.json"
}
}]]]
	]
}